Subject: Re: [PATCHv7] add mergeable buffers support to vhost_net

From: "Michael S. Tsirkin" <[email-masked]>
Date: Thu, 29 Apr 2010 17:12:08 +0300

On Wed, Apr 28, 2010 at 01:57:12PM -0700, David L Stevens wrote:
> This patch adds mergeable receive buffer support to vhost_net.
> 
> Signed-off-by: David L Stevens <[email-masked]>

You can find the latest version on the following net-next based tree:
git://git.kernel.org/pub/scm/linux/kernel/git/mst/vhost.git vhost

-- 
MST